{
    "compilerOptions": {
        "module": "commonjs",
        "target": "es6",
        "lib": ["es5", "esnext.asynciterable", "ES2015", "es6", "dom"],
        "moduleResolution": "node",
        "sourceMap": true,
        "pretty": true,
        "declaration": true,
        "esModuleInterop": true,
        "experimentalDecorators": true,
        "types": ["node"],
        "outDir": "dist",
        "baseUrl": ".",
        "typeRoots": [
          "./types.d",
          "node_modules/@types"
        ],
        "paths": {
          "*": [
            "./types.d/*"
          ]
        },
        "noImplicitReturns": true,
        "noImplicitThis": true,
        "noImplicitAny": true,
        "strictNullChecks": true
    },
    "include": [
      "./internal/utils/**/*",
        "./*.ts"
    ]
}
